### Method

# Gimp ConfigWriter data

#### Declaration [src]

    void
    gimp_config_writer_data (
      GimpConfigWriter* writer,
      gint length,
      const guint8* data
    )

#### Description

No description available.

Available since: | 2.4

#### Parameters

`length` | `gint`
| No description available.
`data` | `const guint8*`
| No description available.
| The data is owned by the caller of the function.